DLA-3814-1

NameDLA-3814-1
Descriptionglib2.0 - security update
SourceDebian LTS
ReferencesCVE-2024-34397

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
glib2.0 (PTS)buster2.58.3-2+deb10u3vulnerable
buster (security)2.58.3-2+deb10u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
glib2.0sourcebuster2.58.3-2+deb10u6

Search for package or bug name: Reporting problems